Le 03/02/2013 14:06, Martine Laizé a écrit :
> Merci. La version est 5.3.3 : http://assoc.amisnature-colombes.org/phpinfo.php
> 
> Dans les pré-requis de Galette, j'avais lu 5.3 mais pas 5.3.7 ?

C'est 5.3 pour les actuelles versions stables, et ce sera 5.3.7 à partir
de la version 0.7.4 en fait (pour un stockage plus sécurisé des mots de
passe).

>>> Je ne parviens pas à installer galette.
>>> J'ai téléchargé la dernière version : 0.7.3.2
>>> Mon assoc. est hébergée chez Ouvaton.
>>> Je ne vais pas plus loin que le premier écran sur le choix de la langue. 
>>> Mais il
>>> n'y a pas de langue proposée.

Vérifies que le fichier lang/languages.xml est bien présent et dûment
rempli.

>>>
>>> J'ai créé un dossier sessions à la racine du site comme préconisé. J'ai 
>>> modifié
>>> galette.inc.php pour voir les erreurs : pas d'erreurs.
>>> Les droits sur les dossiers sont 755. Est-ce suffisant ?

Celui de Galette, oui, amplement (ainsi que pour les dossiers en
dessous, en dehors de ceux qui requièrent les droits en écriture).

Il n'y a rien dans les logs (fichier logs/galette-install-{date}.log
normalement) ?
Si les logs ne sortent rien, pas plus que l'affichage des erreurs, je ne
vois pas...

Faut-il créer un fichier quelconque de configuration pour passer en PHP
5.3 chez cet hébergeur ? Le fichier est-il correctement rédigé ?

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à